<root>
	<nextAvailableId>30</nextAvailableId>
	<ids>
		<Chassis_Chi_Nu_Kai>0</Chassis_Chi_Nu_Kai>
		<Chassis_Ke_Ni_B>1</Chassis_Ke_Ni_B>
		<Chassis_Chi_Ni>2</Chassis_Chi_Ni>
		<Chassis_NC27>4</Chassis_NC27>
		<Chassis_Ha_Go>6</Chassis_Ha_Go>
		<Chassis_Chi_Ri>8</Chassis_Chi_Ri>
		<Chassis_Chi_Ri_2>9</Chassis_Chi_Ri_2>
		<Chassis_Chi_Nu>10</Chassis_Chi_Nu>
		<Chassis_Chi_Nu_2>11</Chassis_Chi_Nu_2>
		<Chassis_Chi_He>12</Chassis_Chi_He>
		<Chassis_Chi_He_2>13</Chassis_Chi_He_2>
		<Chassis_Chi_To>14</Chassis_Chi_To>
		<Chassis_Chi_To_2>15</Chassis_Chi_To_2>
		<Chassis_Chi_Ha>16</Chassis_Chi_Ha>
		<Chassis_Ke_Ni>18</Chassis_Ke_Ni>
		<Chassis_STA_1>20</Chassis_STA_1>
		<Chassis_STA_1_2>21</Chassis_STA_1_2>
		<Chassis_Ke_Ho>22</Chassis_Ke_Ho>
		<Chassis_Ke_Ho_2>23</Chassis_Ke_Ho_2>
		<Chassis_Type_61>26</Chassis_Type_61>
		<Chassis_Type_61_2>27</Chassis_Type_61_2>
		<Chassis_ST_B1>28</Chassis_ST_B1>
		<Hetzer_GuP_Ausf_A>29</Hetzer_GuP_Ausf_A>
		<Chassis_Pz_IV_AusfH>1002</Chassis_Pz_IV_AusfH>
		<PzVI_Standardketten>1003</PzVI_Standardketten>
	</ids>
	<shared/>
</root>
